.regular-popup .btnClose {
            position: absolute;
            right: 10px;
            top: 5px;
            cursor: pointer;
            padding: 10px;
        }

        .regular-popup {
            
            position: fixed;
            padding: 20px 20px;
            width: 100%;
            max-width: 700px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);

            z-index: 999999;

            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            overflow-y: scroll;
           
            display: none;

        }

        .regular-popup .popup-content {
            font-family: 'Poppins', sans-serif;
            padding: 40px;
            background-color: #fff;
            border-radius: 10px;
            position: relative;
             box-shadow:0 0 10px rgba(0, 0, 0, .2);
        }

        .regular-popup .btn {
            font-size: 16px;
            font-family: 'Poppins', sans-serif;
            color: #1C5A7D;
            padding: 15px 16px;
            font-weight: 600;
            align-items: center;
            text-decoration: none;
            line-height: 24px;
            display: inline-flex;
            outline: none;
            -webkit-appearance: none;
            transition: all .5s ease;
            width:100%;
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            justify-content: center;
           text-align: center;
        }

        .regular-popup .btn-default {
            background: #1C5A7D !important;
            color: #fff;
        }

        .regular-popup .btn-outline {
            border: 1px solid #1C5A7D;
            color: #1C5A7D;
        }

       .regular-popup .popup-text-section {
            display: flex;
            grid-column-gap: 30px;
        }

        .regular-popup .popup-text-section h2 {
            margin: 0 0 20px 0;
            font-size: 24px;
            line-height: 30px;
        }

        .regular-popup .popup-content p {
            font-size: 18px;
            line-height: 24px;
        }

        .regular-popup .button-section-two-cols {
            display: flex;
            grid-column-gap: 15px;
            margin: 30px 0 0;
        }


  .regular-popup .paragraph-text p{
    margin: 0 0 15px 0;
}

.regular-popup .paragraph-text p:last-child{margin: 0;}


        .backgroundOverlay {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: rgba(0, 0, 0, .5);
            z-index: 99999;
            display: none;
        }


        @media(max-width: 767px) {

            .regular-popup .popup-content {
                padding: 30px;
            }

        }


        @media(max-width: 700px) {

            .regular-popup .popup-content {
                padding: 24px;
            }

            .regular-popup .button-section-two-cols {
                flex-wrap: wrap;
            }

            .regular-popup .button-section-two-cols {
                display: flex;
                justify-content: center;
                grid-row-gap: 15px;
            }

            .regular-popup .button-section-two-cols .btn {
                width: 100%;
                text-align: center;
                justify-content: center;
            }
            
            .regular-popup{height: 100%;}

        }



        @media(max-width: 480px) {

            .regular-popup .popup-text-section {
                flex-wrap: wrap;
            }

            .regular-popup .left-panel {
                margin: 0 0 20px 0;
            }

            .regular-popup .button-section-two-cols .btn {
                font-size: 16px;
                padding: 15px 15px;
            }
        }